Date:	Mon, 21 Aug 1995 10:57:16 -1000
From:	aqk4409@is2.nyu.edu (Aleksandr S. Koyfman)
Message-Id: <41arvc$p7q@cmcl2.NYU.EDU>
Organization: New York University
Subject: Info for a begginer


Friend of mine wants to learn to fly kites, he does not have access to 
Internet so I volunteered to post this for him.  He lives in Brooklyn and 
yet knows nothing about kites...  What is the best place to start?
Please *e-mail* me back!
Thanx, Sander


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 21 Aug 1995 16:07:24 -1000
From:	aqk4409@is2.nyu.edu (Aleksandr S. Koyfman)
Message-Id: <41be4s$k1a@cmcl2.NYU.EDU>
Organization: New York University
Subject: Info for a begginer


Friend of mine who lives in Brooklyn wants to learn to fly kites.  Where 
should he start?
please E-mail any info available!
Sander


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Aug 1995 04:03:26 -1000
From:	JBENEDICT@lex.lawnet.fordham.edu (Jason Benedict)
Message-Id: <950822100326.21009597@law.fordham.edu>
Organization: Harvard University Office of Information Technology
Subject: Info for a begginer


>Friend of mine wants to learn to fly kites, he does not have access to 
>Internet so I volunteered to post this for him.  He lives in Brooklyn and 
>yet knows nothing about kites...  What is the best place to start?
>Please *e-mail* me back!
>Thanx, Sander


	Well, a good place to start is at a Kite Store.  Try Big City Kites
on Lexington Avenue in Manhattan.  If that's to far for your friend
to travel, try one of those Mail-Order companies, DJ SportKites, Into
the Wind, Becky's Kites..  All reliable retailers...

	Also, If you want to learn HOW to fly, come by the Belt Parkway in
Brooklyn.  You may already have seen us flying by the Verrazano Bridge
day in and day out.  Come see Jason, Steve, Lance, Dorothy, Sal or Tommy
and we'll help you start out.

	If we're not around..  just ask for one of us..  or just look around
..  Ther'll be plenty to learn....

Jason Benedict



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Aug 1995 02:08:47 -1000
From:	djskites@aol.com (Djskites)
Message-Id: <41chcf$lfj@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Info for a begginer

Aleksnadr writes>Friend of mine who lives in Brooklyn wants to learn to
fly kites.  Where should he start? please E-mail any info available!

Tell him to go to Big City Kites and ask for Dave. He can help him.

or, tell him to go under the Verizano(can't spell that one) Bridge on
weekends and ask one of the local flyers.

There is a group of excellent flyers who live right in Brooklyn if you can
believe it!
Some of them are here on the news group.
Sandy (Deca boy) [current 1st place AKM Quad line Champ]
J.J. Bliss rapper aka Jason B. 2nd in EIB E.L.
Dorthy and Lance W. kick butt in Exp class.
Steve Karatzas too!
and more right in your own "hood"



Good Luck!!!!

Dodd Gross
Flight School Master Instructor
717-246-1214


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Aug 1995 04:45:08 -1000
From:	kyteflier@aol.com (Kyteflier)
Message-Id: <41cqhk$nop@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Info for a begginer

In article <41be4s$k1a@cmcl2.NYU.EDU>, aqk4409@is2.nyu.edu (Aleksandr S.
Koyfman) writes:

>Friend of mine who lives in Brooklyn wants to learn to fly kites.  Where 
>should he start?
>please E-mail any info available!
>Sander
>

And Dodd wrote about some great flyers at the local flying sites.  

How about getting your friend to come to the New York Stunt Kite
Championships at Mitchell Athletic Complex in Uniondale, NY  September 2 &
3 ?
There will be people there who can teach you how to fly a number of kites.

I believe Ken McNeill of Aerie Kiteworks, who makes the Air F/X, will be
giving "learn to fly" sessions on one of the fields during the fest. 
If you haven't flown the Air F/X, this is your chance to check out this
great kite!

Dan Brinnehl
Kyteflier@aol.com


 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Aug 1995 06:38:32 -1000
From:	doyle@gdc.com (Sean Doyle)
Message-Id: <9508221638.AA10794@mailhost.gdc.com>
Organization: Harvard University Office of Information Technology
Subject: Re: Info for a begginer

Have him go to the New York Stunt Kite Championships at 
Michell Field, next to the Nassau Colliseum, on labor day 
weekend (Sat or Sun.) We, people from Dyna-Kite Corp., 
will be there giving lessons. Also he will be able to see 
many different types of kites in competition and 
will get a good idea what can be done with them.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


